Status: Closed Start date: 09 Dec 2011
External issue: #974

Description

| like DokuWiki footnote syntax: e.g. some text.

Then footnotes can be listed at the end of Wiki page... Or (only?) where {fn} was specified.

P.S. Of course, numbers should be assigned automatically!

" and an inline footnote

Associated revisions

Revision 59 - 14 Oct 2013 10:55 - Andriy Lesyuk

Implemented new syntax for footnotes (#1912)

History

#1 - 06 Jan 2012 10:38 - Andriy Lesyuk

- Target version set to 0.0.2

#2 - 28 Feb 2012 21:57 - Andriy Lesyuk
- Target version deleted (0.0.2)

#3 - 28 Feb 2012 21:59 - Andriy Lesyuk

- Target version set to 1.0.0b

#4 - 14 Oct 2013 11:01 - Andriy Lesyuk
- Due date set to 14 Oct 2013

- Status changed from Open to Closed

- % Done changed from 0 to 100

- External issue set to #974
